@font-face {
    font-family: 'Conv_Radikal';
    src: url('../fonts/Radikal.eot');
    src: local('☺'), url('../fonts/Radikal.woff') format('woff'), url('../fonts/Radikal.ttf') format('truetype'), url('../fonts/Radikal.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_Radikal-Bold';
    src: url('../fonts/Radikal-Bold.eot');
    src: local('☺'), url('../fonts/Radikal-Bold.woff') format('woff'), url('../fonts/Radikal-Bold.ttf') format('truetype'), url('../fonts/Radikal-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_Radikal-Light';
    src: url('../fonts/Radikal-Light.eot');
    src: local('☺'), url('../fonts/Radikal-Light.woff') format('woff'), url('../fonts/Radikal-Light.ttf') format('truetype'), url('../fonts/Radikal-Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}



    
@font-face {
    font-family: 'radical_bold';
        src: url('../fonts/radikal_bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}     


@font-face{
		font-family:'FontAwesome';
		src:url('../fonts/fontawesome-webfont.eot?v=3.2.1');
		src:url('../fonts/fontawesome-webfont.eot?#iefix&v=3.2.1') format('embedded-opentype'),
		url('../fonts/fontawesome-webfont.woff?v=3.2.1') format('woff'),
		url('../fonts/fontawesome-webfont.ttf?v=3.2.1') format('truetype'),
		url('../fonts/fontawesome-webfont.svg#fontawesomeregular?v=3.2.1') format('svg');
		font-weight:normal;font-style:normal;
		
		}
		
		
	@font-face {
    font-family: 'Conv_Radikal-Medium';
    src: url('../fonts/Radikal-Medium.eot');
    src: local('☺'), url('../fonts/Radikal-Medium.woff') format('woff'), url('../fonts/Radikal-Medium.ttf') format('truetype'), url('../fonts/Radikal-Medium.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


	
@font-face {
    font-family: 'Conv_Radikal-Thin';
    src: url('../fonts/Radikal-Thin.eot');
    src: local('☺'), url('../fonts/Radikal-Thin.woff') format('woff'), url('../fonts/Radikal-Thin.ttf') format('truetype'), url('../fonts/Radikal-Thin.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Conv_Radikal';
    src: url('../fonts/Radikal.eot');
    src: local('☺'), url('../fonts/Radikal.woff') format('woff'), url('../fonts/Radikal.ttf') format('truetype'), url('../fonts/Radikal.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_Radikal-Bold';
    src: url('../fonts/Radikal-Bold.eot');
    src: local('☺'), url('../fonts/Radikal-Bold.woff') format('woff'), url('../fonts/Radikal-Bold.ttf') format('truetype'), url('../fonts/Radikal-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_Radikal-Light';
    src: url('../fonts/Radikal-Light.eot');
    src: local('☺'), url('../fonts/Radikal-Light.woff') format('woff'), url('../fonts/Radikal-Light.ttf') format('truetype'), url('../fonts/Radikal-Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}



	
@font-face {
    font-family: 'radical_bold';
        src: url('../fonts/radikal_bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}	


@font-face {
    font-family: 'zil_semi_slabregular';
    src: url('../fonts/zil-webfont.eot');
    src: url('../fonts/zil-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/zil-webfont.woff') format('woff'),
         url('../fonts/zil-webfont.ttf') format('truetype'),
         url('../fonts/zil-webfont.svg#zil_semi_slabregular') format('svg');
    font-weight: normal;
    font-style: normal;

}		
		

@font-face {
    font-family: 'akzidenz-grotesk_nextlight';
    src: url('../fonts/agnextlight-webfont.eot');
    src: url('../fonts/agnextlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/agnextlight-webfont.woff') format('woff'),
         url('../fonts/agnextlight-webfont.ttf') format('truetype'),
         url('../fonts/agnextlight-webfont.svg#akzidenz-grotesk_nextlight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'akzidenz-grotesk_nextmedium';
    src: url('../fonts/agnextmedium-webfont.eot');
    src: url('../fonts/agnextmedium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/agnextmedium-webfont.woff') format('woff'),
         url('../fonts/agnextmedium-webfont.ttf') format('truetype'),
         url('../fonts/agnextmedium-webfont.svg#akzidenz-grotesk_nextmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'akzidenz-grotesk_next_regulRg';
    src: url('../fonts/agnextregular-webfont.eot');
    src: url('../fonts/agnextregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/agnextregular-webfont.woff') format('woff'),
         url('../fonts/agnextregular-webfont.ttf') format('truetype'),
         url('../fonts/agnextregular-webfont.svg#akzidenz-grotesk_next_regulRg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family:'Roboto-Bold';
	src: url('../fonts/Roboto-Bold_gdi.eot');
	src: url('../fonts/Roboto-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roboto-Bold_gdi.woff') format('woff'),
		url('../fonts/Roboto-Bold_gdi.ttf') format('truetype'),
		url('../fonts/Roboto-Bold_gdi.svg#Roboto-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-25CA;
}

@font-face {
	font-family:'Roboto-Light';
	src: url('../fonts/Roboto-Light_gdi.eot');
	src: url('../fonts/Roboto-Light_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roboto-Light_gdi.woff') format('woff'),
		url('../fonts/Roboto-Light_gdi.ttf') format('truetype'),
		url('../fonts/Roboto-Light_gdi.svg#Roboto-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-25CA;
}

@font-face {
	font-family:'Roboto-Medium';
	src: url('../fonts/Roboto-Medium_gdi.eot');
	src: url('../fonts/Roboto-Medium_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Roboto-Medium_gdi.woff') format('woff'),
		url('../fonts/Roboto-Medium_gdi.ttf') format('truetype'),
		url('../fonts/Roboto-Medium_gdi.svg#Roboto-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-25CA;
}
@font-face {
	font-family:'Raleway-Light';
	src: url('../fonts/Raleway-Light_gdi.eot');
	src: url('../fonts/Raleway-Light_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-Light_gdi.woff') format('woff'),
		url('../fonts/Raleway-Light_gdi.ttf') format('truetype'),
		url('../fonts/Raleway-Light_gdi.svg#Raleway-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2212;
}

@font-face {
	font-family:'Radikal_Bold';
	src : url('../fonts/radikal_bold.woff2') format('woff'),
		url('../fonts/radikal_bold.woff') format('woff');
	font-style: normal;
	font-weight:normal;
}
 @font-face{
	 font-family:'Radikal-Thin';
	src:url(../fonts/Radikal-Thin.eot);
	src:url(../fonts/Radikal-Thin.eot?#iefix) format('embedded-opentype'),
	url(../fonts/Radikal-Thin.woff) format('woff'),
	url(../fonts/Radikal-Thin.ttf) format('truetype');
	font-weight:100;
	font-style:normal
}
@font-face{
	 font-family:'radikal-medium';
	src:url(../fonts/Radikal-Medium.eot);
	src:url(../fonts/Radikal-Medium.eot?#iefix) format('embedded-opentype'),
	url(../fonts/Radikal-Medium.woff) format('woff'),
	url(../fonts/Radikal-Medium.ttf) format('truetype');
	font-weight:100;
	font-style:normal
}
@font-face{
	 font-family:'radikal-light';
	src:url(../fonts/Radikal-Light.eot);
	src:url(../fonts/Radikal-Light.eot?#iefix) format('embedded-opentype'),
	url(../fonts/Radikal-Light.woff) format('woff'),
	url(../fonts/Radikal-Light.ttf) format('truetype');
	font-weight:100;
	font-style:normal
}


@font-face {
  font-family: 'Font Awesome 5 Pro';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/fa-light-300.eot");
  src: url("../fonts/fa-light-300.eot?#iefix") format("embedded-opentype"), url("../fonts/fa-light-300.woff2") format("woff2"), url("../fonts/fa-light-300.woff") format("woff"), url("../fonts/fa-light-300.ttf") format("truetype"), url("../fonts/fa-light-300.svg#fontawesome") format("svg"); }

.fal {
  font-family: 'Font Awesome 5 Pro';
  font-weight: 300;
}
